<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <RelativeLayout
        android:id="@+id/wml_back"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/blue_background" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/wm_recycler"
        android:background="@color/white"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_marginTop="30dp"
        android:layout_marginRight="125dp"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="125dp"
        android:layout_gravity="top"
        android:elevation="2dp"/>

</RelativeLayout>